/* CSS Document */

.story1 {font-family:"Century Gothic"; font-size: 10pt; color: #000000; text-align:left;}
.story1r {font-family:"Century Gothic"; font-size: 10pt; color: #000000; text-align:right;}
.story1c {font-family:"Century Gothic"; font-size: 10pt; color: #000000; text-align:center;}
.story2 {font-family:"Trebuchet MS"; font-size: 18pt; font-weight:bold; text-align:left;}
.story3 {font-family:"Trebuchet MS"; font-size: 14pt; font-weight:bold; text-align:left;}
.story4 {font-size: 10pt; color: #FFFFFF; text-align:left;}
.story5 {font-family: "Century Gothic"; font-size: 9pt; color: #000000; text-align:center;}
.story5l {font-family: "Century Gothic"; font-size: 9pt; color: #000000; text-align:left;}
.story6 {font-family: "Trebuchet MS"; font-size: 14pt; text-align:center; color: #000000;}
.story7 {font-family:"Trebuchet MS"; font-size:10px;}
.storym {font-family:"Times New Roman", Times, serif; font-size:12pt; color:#000000;}
.style1 { font-size: 8pt; font-family: Arial, Helvetica, sans-serif;}

a:link {color: #000000;}
a:visited {color: #0000FF;}
.styleD {color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:8pt;}
.styleDW {color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:8pt; background-color:#CCCCCC; text-align:center;}